---
name: Anjali Kaufmann
locality: San Jose, CA
country: United States
role: <a href="/job-families/people-ops/people-business-partner/">Director, People
  Business Partners</a>
reports_to: wbarnes
picture: anjalikaufmann.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin:
gitlab: anjali_kaufmann
departments:
- People Success
specialty:
expertise:
story:

